SmarterMail 5.x Help
This documentation is for a product that is no longer supported by SmarterTools.

SmarterMail Sync Requirements

SmarterMail Sync is only available for SmarterMail Enterprise Edition 3.1 and higher

The requirements of SmarterMail Sync are minimal, so that it can coexist with other applications on the same computer. Please note there are now two versions of SmarterMail Sync for Microsoft Outlook. One version is for Outlook 2000 only, and the other is for Outlook 2007, XP, and 2003 users. The minimal requirements are as follows:

  • Windows 2000, Windows XP, Windows 2003, or Windows Vista (all versions)
  • Microsoft Outlook 2007, XP, 2003 and 2000
  • Microsoft .Net Framework 2.0 (available from Windows Update)
  • RAM: 256mb
  • CPU: PIII 500
  • DISK: 30 Megs

In general, the Outlook connector of SmarterMail Sync will add about 10 MB of memory usage to what Outlook uses on your computer without SmarterMail Sync.